[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.CreateUniqueDatabaseID

Creates a unique identifier for a help database using a suggested identifier prefix.

## Declaration

Source position: lazhelpintf.pas line 414

`public function THelpDatabases.CreateUniqueDatabaseID(`
`const WishID: string`
`):THelpDatabaseID;`